Subject: (usr-tc) fail dsp solid orage light in utilization area

From: D Gray <[email-masked]>
Date: Fri, 09 Feb 2001 00:19:26 +0000

A bad modem day.  Our 24 port modem DSP when powered on shows a solid orange
light in the 'utilization' area. it is the fourth light from the bottom of the
ten lights.  Does anyone recognize this?? Is there a fix w/o going back into
factory??? input requested.

____________________________________________________________________
Get free email and a permanent address at http://www.netaddress.com/?N=1

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.